**THEN** is required in [IF...THEN](IF...THEN) conditional evaluation statements.

## Syntax

> IF condition THEN execute_code

* THEN is required on the same code line as the IF statement.
* The condition value must be true(-1) or <> 0 for the statement code to be executed.

## See Also

* [IF...THEN](IF...THEN)
* [ELSE](ELSE), [ELSEIF](ELSEIF)
* [END IF](END-IF)
